gluegen.build.number=9
gluegen.build.id=2012-08-24_09-32-23
gluegen.build.branch=master
gluegen.build.commit=73969716cb167052353c34d65e6c9006ff4daea3
jogl.build.number=6
jogl.build.id=2012-08-24_09-35-56
jogl.build.branch=master
jogl.build.commit=3ee639687c4d1e2431066f7dfe7a922b569079ec
jogl-demos.build.number=3
jogl-demos.build.id=2012-08-24_09-47-29
jogl-demos.build.branch=master
jogl-demos.build.commit=9c637746e8061781d6002bb279193619857cda85
